## nqp 2020.10+dfsg

=== debian/changelog ===
nqp (2020.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.10+dfsg
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Sun, 01 Nov 2020 12:56:39 +0100

nqp (2020.09+dfsg-4) unstable; urgency=medium

  * add patch to generate files in a reproducible way (Closes: 971617)
  * Revert "rules: copy stage2/*.nqp"

 -- Dominique Dumont <dod@debian.org>  Fri, 09 Oct 2020 18:23:59 +0200

nqp (2020.09+dfsg-3) unstable; urgency=medium

  * rules: copy stage2/*.nqp (Closes: 971617)
    work-around for https://github.com/Raku/nqp/issues/675

 -- Dominique Dumont <dod@debian.org>  Sun, 04 Oct 2020 16:37:18 +0200

nqp (2020.09+dfsg-2) unstable; urgency=medium

  * control: add missing break/replace entries (Closes: 971244)
  * add missing nqp package split change in 2020.07 log

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Sep 2020 12:00:39 +0200

nqp (2020.09+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.09+dfsg
  * control: update moarvm-dev dep versions
  * refreshed copyright with cme

 -- Dominique Dumont <dod@debian.org>  Sun, 27 Sep 2020 17:33:05 +0200

nqp (2020.08.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.08.2+dfsg
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Thu, 03 Sep 2020 18:32:51 +0200

nqp (2020.07+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dominique Dumont ]
  * New upstream version 2020.07+dfsg
  * control: update moarvm-dev dep versions
  * split nqp package into nqp and nqp-data

 -- Dominique Dumont <dod@debian.org>  Thu, 30 Jul 2020 16:07:29 +0200
