=== debian/control ===
Source: nqp
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Robert Lemmen <robertle@semistable.com>,
           Mo Zhou <lumin@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libgmp-dev,
               libjs-jquery,
               libreadline-dev,
               libtommath-dev (>= 0.42.0-1.2),
               moarvm-dev (>= 2020.10),
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
Homepage: https://github.com/perl6/nqp

Package: nqp
Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
Depends: ${misc:Depends},
         ${moarvm:Depends},
         ${shlibs:Depends},
         libjs-angularjs,
         libjs-bootstrap,
         nqp-data (=${source:Version})
Description: Not Quite Perl compiler
 "Not Quite Perl" is a compiler for quickly generating PIR routines from
 Perl6-like code. The key feature of NQP is that it's designed to be a very
 small compiler (as compared with, say, perl6 or Rakudo) and is focused on being
 a high-level way to create compilers and libraries for virtual machines (such
 as the JVM, and MoarVM).
 .
 Unlike a full-fledged implementation of Perl 6, NQP strives to have as small a
 runtime footprint as it can, while still providing a Perl 6 object model and
 regular expression engine for the virtual machine.

Package: nqp-data
Architecture: all
Depends: libjs-angularjs,
         libjs-bootstrap,
         ${misc:Depends},
         ${moarvm:Depends},
         ${shlibs:Depends}
Breaks: nqp (<< 2020.07+dfsg-1)
Replaces: nqp (<< 2020.07+dfsg-1)
Description: Data files for NQP compiler
 "Not Quite Perl" is a compiler for quickly generating PIR routines from
 Perl6-like code. The key feature of NQP is that it's designed to be a very
 small compiler (as compared with, say, perl6 or Rakudo) and is focused on being
 a high-level way to create compilers and libraries for virtual machines (such
 as the JVM, and MoarVM).
 .
 Unlike a full-fledged implementation of Perl 6, NQP strives to have as small a
 runtime footprint as it can, while still providing a Perl 6 object model and
 regular expression engine for the virtual machine.
 .
 This package contains the architecture independent files (mostly the files
 compiled for Moar VM)
