## nqp 2020.11+dfsg

=== debian/changelog ===
nqp (2020.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.11+dfsg
  * declare compliance with policy 4.5.1
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Wed, 02 Dec 2020 11:51:23 +0100
