=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2020.10),
+               moarvm-dev (>= 2020.11),
                perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
 Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
 Homepage: https://github.com/perl6/nqp
