## nqp 2020.12+dfsg

=== debian/changelog ===
nqp (2020.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.12+dfsg
  * control: update moarvm-dev dep versions
  * control: set Rules-Requires-Root to no
  * lintian-override: updated obsolete tag names

 -- Dominique Dumont <dod@debian.org>  Fri, 08 Jan 2021 10:45:20 +0100
