=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2020.11),
+               moarvm-dev (>= 2020.12),
                perl
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
 Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
 Homepage: https://github.com/perl6/nqp
+Rules-Requires-Root: no
 
 Package: nqp
 Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
