=== debian/rules ===
#!/usr/bin/make -f

# moar is often *not* backward compatible
MOARVM_VERSION = $(shell moar --version | perl -n -E 'm/([\d.]+)/; say $$1;')
MOARVM_NEXT = $(shell moar --version | perl -n -E 'my ($$y,$$m) = m/(2\d+)\.(\d+)/; if ($$m < 12) { $$m++} else {$$m=1;$$y++}; printf("%d.%02d\n",$$y,$$m);')

%:
	dh $@

override_dh_auto_configure:
	perl Configure.pl --backends=moar --prefix=/usr

override_dh_gencontrol:
	dh_gencontrol -- -Vmoarvm:Depends="moarvm (>= $(MOARVM_VERSION)), moarvm(<< $(MOARVM_NEXT))"

override_dh_auto_build:
	dh_auto_build
	pod2man --name=nqp-m debian/running.pod debian/nqp-m.1
	ln -s nqp-m.1 debian/nqp.1
