=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg, pgpsigurlmangle=s/$/.asc/, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nqp-$1.tar.gz%"  \
https://github.com/Raku/nqp/releases/ \
(?:.*?/)?nqp-(\d[\d.]*)\.tar\.gz debian uupdate
