## nqp 2022.02%2Bdfsg

=== debian/changelog ===
nqp (2022.02+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Tue, 22 Feb 2022 21:46:43 -0500

nqp (2022.02+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2022.02+dfsg
  * Bump moarvm-dev requirement to (>= 2022.02).

 -- Mo Zhou <lumin@debian.org>  Mon, 21 Feb 2022 18:46:26 -0500

nqp (2021.12+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sun, 30 Jan 2022 12:24:36 -0500

nqp (2021.12+dfsg-1~exp1) experimental; urgency=medium

  [ Mo Zhou ]
  * New upstream version 2021.12+dfsg
  * Update upstream signing key.
  * Bump moarvm-dev requirement to >= 2021.12.
  * Fix mismatched lintian overrides.

  [ Dominique Dumont ]
  * rules: enable verbose tests
  * rules: run tests one by one

 -- Mo Zhou <lumin@debian.org>  Sun, 30 Jan 2022 12:24:30 -0500

nqp (2021.09+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.09+dfsg
  * control:
    * use debhelper 13
    * declare compliance with policy 4.6.0
    * drop obsolete versioned dependency
    * remove robert from Uploaders (Closes: #994652)
    * update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Sep 2021 16:07:06 +0200
