=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
            Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
-           Robert Lemmen <robertle@semistable.com>,
            Mo Zhou <lumin@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgmp-dev,
                libjs-jquery,
                libreadline-dev,
-               libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2020.12),
+               libtommath-dev,
+               moarvm-dev (>= 2022.02),
                perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
 Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
 Homepage: https://github.com/perl6/nqp
