## nqp 2022.04+dfsg

=== debian/changelog ===
nqp (2022.04+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 28 May 2022 12:26:55 -0400

nqp (2022.04+dfsg-1) experimental; urgency=medium

  [ Dominique Dumont ]
  * remove skip-dubious-tests patch

  [ Mo Zhou ]
  * New upstream version 2022.04+dfsg
  * B-D: bump moarvm requirement to >= 2022.04
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Thu, 19 May 2022 21:28:39 -0400

nqp (2022.03+dfsg-1) experimental; urgency=medium

  * New upstream version 2022.03+dfsg
  * Bump moarvm-dev requirement to >= 2022.03
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Fri, 01 Apr 2022 00:14:12 -0400
