=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev,
-               moarvm-dev (>= 2022.02),
+               moarvm-dev (>= 2022.04),
                perl
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
