## nqp 2022.07+dfsg

=== debian/changelog ===
nqp (2022.07+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sun, 25 Sep 2022 19:03:49 -0400

nqp (2022.07+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2022.07+dfsg
  * Bump moarvm requirement to >= 2022.07

 -- Mo Zhou <lumin@debian.org>  Fri, 05 Aug 2022 00:07:01 -0700

nqp (2022.06+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2022.06+dfsg
  * Bump moarvm requirement to >= 2022.06

 -- Mo Zhou <lumin@debian.org>  Thu, 07 Jul 2022 21:15:22 -0700
