## nqp 2022.12+dfsg

=== debian/changelog ===
nqp (2022.12+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Tue, 17 Jan 2023 14:38:07 -0500

nqp (2022.12+dfsg-1~exp1) experimental; urgency=medium

  [ Dominique Dumont ]
  * watch: use github example from uscan man page
  * README.source: mention issues with compiler-id

  [ Mo Zhou ]
  * Mangle download URL to release page to fix GPG key check.
  * New upstream version 2022.12+dfsg
  * Refresh existing patches.
  * Bump moarvm-dev requirement to >= 2022.12
  * Append riscv64 to Architecture list (Closes: #1023337).
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Tue, 27 Dec 2022 20:06:34 -0500
