=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev,
-               moarvm-dev (>= 2022.07),
+               moarvm-dev (>= 2022.12),
                perl
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
@@ -19,7 +19,7 @@
 Rules-Requires-Root: no
 
 Package: nqp
-Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
+Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32 riscv64
 Depends: ${misc:Depends},
          ${moarvm:Depends},
          ${shlibs:Depends},
