=== debian/tests/control ===
Test-Command: ln -sf /usr/bin/nqp{,-m} . && prove  -e nqp t/[chmnpqs]*
