=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg, \
    downloadurlmangle=s|archive/refs/tags/@ANY_VERSION@.tar.gz|releases/download/\\1/nqp-\\1.tar.gz|, \
    filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/Raku/nqp/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
