## nqp 2024.09%2Bdfsg

=== debian/changelog ===
nqp (2024.09+dfsg-5) unstable; urgency=medium

  * control: fix Architecture of nqp-data

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 15:02:37 +0200

nqp (2024.09+dfsg-4) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 09:38:26 +0200

nqp (2024.09+dfsg-3) unstable; urgency=medium

  [ Dominique Dumont ]
  * control: policy 4.7.2
  * control architectures: add loong64 remove arm*

  [ Timo Paulssen ]
  * debian/watch: Use explicit pgpsigurlmangle instead of pgpmode=auto

 -- Dominique Dumont <dod@debian.org>  Sun, 20 Apr 2025 11:27:00 +0200

nqp (2024.09+dfsg-2) unstable; urgency=medium

  * add gbp.conf to switch main branch to debian/sid
  * release to unstable

 -- Dominique Dumont <dod@debian.org>  Tue, 29 Oct 2024 17:39:03 +0100

nqp (2024.09+dfsg-1~exp1) experimental; urgency=medium

  [ Timo Paulssen ]
  * New upstream version 2024.09+dfsg
  * Modernize package description.
  * control: Add myself to uploaders.
  * control: update breaks, move libjs to suggests, update moar version
  * Add pgpmode to debian/watch
  * Add reproducibility improvements
  * Update versions in control, add changelog entries

  [ Dominique Dumont ]
  * copyright: refreshed with cme

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Oct 2024 10:13:07 +0200

nqp (2024.02+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2024.02+dfsg
  * Bump moarvm requirement to >= 2024.02~.

 -- Mo Zhou <lumin@debian.org>  Sat, 09 Mar 2024 20:51:12 -0500

nqp (2023.06+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2023.06+dfsg
  * Bump moarvm requirement to >= 2023.06~.

 -- Mo Zhou <lumin@debian.org>  Mon, 21 Aug 2023 13:06:11 -0400
