=== debian/control ===
Source: nqp
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Mo Zhou <lumin@debian.org>,
           Timo Paulssen <timonator@perpetuum-immobile.de>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtommath-dev,
               moarvm-dev (>= 2024.09),
               perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
Homepage: https://github.com/perl6/nqp
Rules-Requires-Root: no

Package: nqp
Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 loong64 mips mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x x32
Depends: ${misc:Depends},
         ${moarvm:Depends},
         ${shlibs:Depends},
         nqp-data (=${source:Version})
Suggests: libjs-angularjs,
          libjs-bootstrap
Description: Not Quite Perl compiler
 A bootstrapping compiler for code that is like Raku (previously Perl 6).
 The key feature of NQP is that it's designed to be a very small compiler
 featuring the Raku object model and as a high-level way to create bytecode and
 modules for virtual machines (such as the JVM, and MoarVM).
 .
 Unlike a full-fledged implementation of Raku, NQP strives to have as small a
 runtime footprint as it can, while still providing a Raku object model and
 grammar engine for the virtual machine.

Package: nqp-data
Architecture: all
Depends: ${misc:Depends},
         ${moarvm:Depends},
         ${shlibs:Depends}
Suggests: libjs-angularjs,
          libjs-bootstrap
Breaks: nqp (<< 2024.09)
Replaces: nqp (<< 2024.09)
Description: Data files for NQP compiler
 A bootstrapping compiler for code that is like Raku (previously Perl 6).
 The key feature of NQP is that it's designed to be a very small compiler
 featuring the Raku object model and as a high-level way to create bytecode and
 modules for virtual machines (such as the JVM, and MoarVM).
 .
 Unlike a full-fledged implementation of Raku, NQP strives to have as small a
 runtime footprint as it can, while still providing a Raku object model and
 grammar engine for the virtual machine.
 .
 This package contains the architecture independent files (mostly the files
 compiled for Moar VM)
