## nqp 2024.09+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                libtommath-dev,
                moarvm-dev (>= 2024.09),
                perl
-Standards-Version: 4.7.2
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
 Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
 Homepage: https://github.com/perl6/nqp
 Rules-Requires-Root: no
 
 Package: nqp
-Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 loong64 mips mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x x32
+Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32 riscv64
 Depends: ${misc:Depends},
          ${moarvm:Depends},
          ${shlibs:Depends},
